解决IE9 RC版不兼容WordPress的问题

解决IE9 RC版不兼容WordPress的问题

使用WordPress平台的博主们应该都发现了这一问题吧!当然,还没安装IE9 RC版或者不使用IE浏览器的博主除外!上岸QQ的鱼很支持微软的IE浏览器,其实我电脑上有很多浏览器,Firefox、Safari、opera、IE9 RC、IE Test(包含IE6、IE7、IE8、IE9 RC)、chrome等等。为了解决网页的浏览器兼容性问题的需要,也必须这么做!当然,最常使用的还是chrome跟IE,别的浏览器都用不顺手。

IE9 RC版刚刚发布的时候我就迫不及待的安装了,第一感觉相当的不错,不过跟WordPress还是有点不兼容。具体表现在:不能发表文章(会出错,文章编辑器也会乱)、主题的小工具无法拖动等等。

文章题目是《解决IE9 RC版不兼容WordPress的问题》,既然说到解决,就一定是管用的。方法也是相当的简单,看到IE9 RC版地址栏的那个兼容性模式图标了吧?点击之后图标变成蓝色,也就是启用兼容性模式显示网页。

这样的话,WordPress的所有功能都可以正常使用了,不过,无图圆角却不能显示了,效果跟IE8一样!

2 comments

评论功能已关闭。